/* Structural styles */
/* http://clagnut.com/blog/348/ for tips on using em instead of px */

html, table { font-size: 100%; /* IE hack */ }

body { font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; }
h1, h2, h3, h4, h5, h6 { font-family: Times New Roman, Times, serif; }

h1 { font-size: 1.6em; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.33em; }
h4 { font-size: 1.14em; }
h5 { font-size: 1em; }
h6 { font-size: 0.89em; }

a, a:active, a:link, a:visited {color:#996633; }
a.noline, a.noline:active, a.noline:link, a.noline:visited { text-decoration:none; }
a:hover {text-decoration:underline; color: #330000;}

ul { margin:2px; padding:0px; }
ul li{ margin-left:15px; padding-left:5px; list-style-position:outside; list-style-image: url(../g_lib/bullet.gif); list-style-type:disc; margin-bottom:10px; }

#mainbox {font-size: 1em; width:760px; padding: 0; margin-top:0; margin-bottom: 0; margin-left:auto; margin-right:auto; text-align:left; 
background-image: url(../g_lib/bg_screen.gif); background-repeat: repeat-y;}
#banner {width:760px; margin: 0; border-top: 5px solid #C39E6E; padding: 0; background-color: #C39E6E; }
#banner_print {margin: 0; padding: 0; }
#lh_menu {width:140px; margin-bottom:35px; text-align:left; float:left; background-color:#F3EBE2; overflow:hidden;}
#lh_home {width:140px; margin-bottom:35px; text-align:center; float:left; overflow:hidden;} 

#content {float:left; width:470px; padding-left:20px; margin-top:15px; padding-right:10px; color:#000000; background-color:#ffffff; overflow: hidden;}

#front_col1 { float:left; width:230px; padding-left: 15px; margin-top:15px; overflow:hidden;}
#front_col2 { float:left; width:229px; padding-left: 15px; padding-right: 11px; margin-top:15px; overflow:hidden;}

#rh_col {float:right; width:120px; margin:0px; margin-top: 5px; padding-top: 10px; text-align:center; background-color:#ffffff;}
#footer {width:760px; clear:both; padding-top:10px;}
#footer_content {width:750px; text-align:center; padding:5px; font-size:0.8em; background-color:#F3EBE2;}
#footer_print {width:650px; text-align:center; padding:5px; font-size:0.8em;}

#cal_content{float:left; width:760px; padding-top:10px; color:#000000; background-color:#FCFAF7;}
#cal_mainbox {padding: 0px; margin-top:0px; margin-bottom: 0px; width:760px; margin-left:auto; margin-right:auto; text-align:left; }

/* top menu */
div#top_menu { background-color: #C39E6E; padding: 0px; margin:0px; }
ul.menutop { margin: 0;	padding: 0;	list-style-type: none;	text-align: center; }
li.menutop { display: inline;	text-align:center; margin:0px; padding:0px; }
a.menutop, a.menutop:visited, a.menutop:hover, a.menutop:active,
a.menutop_selected, a.menutop_selected:visited, 
a.menutop_selected:hover, a.menutop_selected:active {	font-weight:bold; text-decoration: none; padding: 5px; border: 0px; line-height: 30px; }
a.menutop, a.menutop:visited, a.menutop:active { color:#ffffff; background-color:#C39E6E; }
a.menutop:hover { background-color:#C9A77C; color:#330000;}
a.menutop_selected, a.menutop_selected:visited, 
a.menutop_selected:hover, a.menutop_selected:active { background-color:#C39E6E; color:#330000;}

/* left-hand menu */
div#menu_options a, div#menu_options a:active, div#menu_options a:visited, div#menu_options a:hover { display:block; color:#996633; text-decoration:none; padding: 5px; font-weight: normal; }
div#menu_options a:hover { text-decoration:underline; background-color:#FCFAF7;  }
div#lh_menu .selected, div#lh_menu .selected:active, div#lh_menu .selected:visited { background-color:#FCFAF7;}

div#lh_menu .section { display: block; color: #996633; padding: 5px; font-weight: bold; }

ul.sitemap, ul.menu { padding-left: 0px; margin: 0px; margin-top:10px;  }
ul.sitemap ul.sitemap, ul.menu ul.menu { padding-left: 20px; margin: 0px; }
ul.sitemap li, ul.menu li { list-style-type: none; list-style-image: none; margin: 0px; }

/* Home page LHS */
.homeleft {margin:10px; margin-right:20px;}

.rss_head {color:#996633; background-color:#F3EBE2;}
.rss_sml {font-size:0.8em; line-height:105%; margin-top:2px; margin-bottom:3px; color:#996633;}
.rss_more a, .rss_more a:link, .rss_more a:active, .rss_more a:visited,
.rss_sml a, .rss_sml a:link, .rss_sml a:active, .rss_sml a:visited { text-decoration: none; }
.rss_more {font-size:0.8em; line-height:105%; margin-top:2px; margin-bottom:0px; color:#996633; background-color:#F3EBE2;}
.rss_sml a:hover { text-decoration: underline; }

div.rh_box { border:#C39E6E 1px solid; margin-bottom: 10px; background-color:#FCFAF7;}
div.rh_box img {padding-top: 15px; padding-bottom: 15px; border: 0px; }

h1, h2 { padding-top:0px; margin-top:0px; margin-bottom:4px; }
h3, h4 { padding-top:10px; margin-bottom:4px; }

div.event { margin-top: 5px;  }
div.event_day { margin-top: 10px;  }
span.event_text { color: #996633; }
span.event_desc { color: #666666; }

p {margin-top:4px; color:#000000;}
div.highlight { border: 2px solid #F3EBE2; text-align: center; padding: 5px; margin-left: 5px; margin-right:5px; }

.nomargins {margin:0px; padding:0px;}

div#weather { width:120px; height: 75px; background-image: url( http://vortex.accuweather.com/adcbin/netweather_v2/backgrounds/gold_120x60_bg.jpg ); 
background-repeat: no-repeat; background-color: #C39E6E; color: #ffffff; }

form.comment_form label { float: left; width: 100px; clear: left; }
form.comment_form input, form.comment_form textarea { border: 1px solid #999999; }

div#houserules_full { border:solid 1px #999999; background-color:#F3EBE2; }
.disclaimer { font-size: 10px; color: #990000; }
.comment_signature { color: #999999; font-style: italic; }
.footnote { font-size: 10px; color: #666666; }
.required { color: #990000; }

/* calendar styles */
.rowOn, .rowOn2, .sideback, .title, .medtitle, .navback { background-color: #F3EBE2; }
.rowToday, .monthon, .yearon { background-color: #D6CCCC; }
.rowOff, .rowOff2, .montheventtop { background-color: #FCFAF7; }

/* media styles */
@media screen {
	#banner_print {display:none;}
	#footer_print {display:none;}
	}
@media print {
	#banner {display:none;}
	#lh_menu {display:none;}
	#lh_home {display:none;}
	#top_menu {display:none;}
	#rh_col {display:none;}
	#content {width:650px;}
	#footer_content {display:none;}
	#mainbox {background: none;}
	}